Results 1 to 10 of 40

Thread: can't install google earth in 12.10

Hybrid View

  1. #1
    Join Date
    Jan 2012
    Beans
    113

    can't install google earth in 12.10

    well i have tried but failed to install eithe rthe older 6.02? or the newer beta 7.0 google earth on my laptop. i have tried both 32 & 64 bit versions (I am running a 64 bit 12.10) and it will not work. I have tried the downloaded package and I have tried to install through a terminal window , no go if i try in synaptic it tells me it cannot install because of a broken or missing dependany ia32-libs. which is a 32bit file that I cannot install . any ideas? because i am out

  2. #2
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: can't install google earth in 12.10

    Try
    Code:
    sudo apt-get update && sudo apt-get install ia32-libs-multiarch
    then retry installing Google Earth.

  3. #3
    Join Date
    Jan 2012
    Beans
    113

    Re: can't install google earth in 12.10

    Quote Originally Posted by oldos2er View Post
    Try
    Code:
    sudo apt-get update && sudo apt-get install ia32-libs-multiarch
    then retry installing Google Earth.
    I just tried that and got this at
    "Reading package lists... Done
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package ia32-libs-multiarch is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source

    E: Package 'ia32-libs-multiarch' has no installation candidate
    cabz@ubuntu:~$

    the end

  4. #4
    Join Date
    May 2006
    Location
    Boston
    Beans
    1,918
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: can't install google earth in 12.10

    Quote Originally Posted by cabz View Post
    I just tried that and got this at
    "Reading package lists... Done
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package ia32-libs-multiarch is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source

    E: Package 'ia32-libs-multiarch' has no installation candidate
    cabz@ubuntu:~$

    the end
    check that all your repo are marked
    Code:
    sudo synaptic
    close;
    then run again the prev command

    blog
    Donations BTC : 12FwoB7uAM5FnweykpR1AEEDVFaTLTYFkS
    DOUBLEPLUSGOOD!!

  5. #5
    Join Date
    Jan 2012
    Beans
    113

    Re: can't install google earth in 12.10

    Quote Originally Posted by fdrake View Post
    check that all your repo are marked
    Code:
    sudo synaptic
    close;
    then run again the prev command
    I cannot find anything not checked what am i looking for?

  6. #6
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: can't install google earth in 12.10

    Quote Originally Posted by cabz View Post
    Package ia32-libs-multiarch is not available, but is referred to by another package.
    Check your software sources and make sure the universe repository is enabled.

  7. #7
    Join Date
    Jan 2012
    Beans
    113

    Re: can't install google earth in 12.10

    Quote Originally Posted by oldos2er View Post
    Check your software sources and make sure the universe repository is enabled.
    you mean these?

    Screenshot from 2013-01-03 17:58:27.jpg

  8. #8
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: can't install google earth in 12.10

    Yes. Can you run
    Code:
    sudo apt-get install -f
    and post the output?

  9. #9
    Join Date
    Aug 2011
    Beans
    4

    Re: can't install google earth in 12.10

    Quote Originally Posted by oldos2er View Post
    Try
    Code:
    sudo apt-get update && sudo apt-get install ia32-libs-multiarch
    then retry installing Google Earth.
    well, this is just great - but WHERE do you type in this code - please walk me through step by step from the Ubuntu desktop since I am a "know nothing" when it comes to geek speak.

    thanks ..........

  10. #10
    Join Date
    Jan 2012
    Beans
    113

    Re: can't install google earth in 12.10

    Quote Originally Posted by wwwilkison View Post
    well, this is just great - but WHERE do you type in this code - please walk me through step by step from the Ubuntu desktop since I am a "know nothing" when it comes to geek speak.

    thanks ..........
    open a terminal window, then copy and paste the command from this post into the window and hit enter

    sudo apt-get update && sudo apt-get install ia32-libs-multiarch

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •